---
File: DEP-11
Version: '1.0'
Origin: debian-trixie-non-free
MediaBaseUrl: https://appstream.debian.org/media/trixie
Time: 20250729T201746
---
Type: desktop-application
ID: caja-dropbox.desktop
Package: caja-dropbox
Name:
  es: Caja Dropbox
  sv: Caja Dropbox
  ja: Caja Dropbox
  ca: Caja Dropbox
  it: Dropbox Caja
  pl: Caja Dropbox
  fr: Caja Dropbox
  nb: Caja Dropbox
  oc: Caja Dropbox
  id: Caja Dropbox
  uk: Caja Dropbox
  cs: Caja Dropbox
  sr: Цајин Дропбокс
  ms: Dropbox Caja
  C: Caja Dropbox
  ie: Dropbox por Caja
  nl: Caja Dropbox
  da: Caja Dropbox
Summary:
  es: Instala e ejecuta el software privativo para nube de Dropbox
  ja: プロプライエタリな Dropbox クラウドソフトウェアのインストールと起動
  ca: Instal·leu i llançeu el programari propietari de núvol Dropbox
  it: Installa e lancia il software proprietario per il cloud Dropbox
  pl: Instaluje i uruchamia własnościowe oprogramowanie chmurowe Dropbox
  fr: Installe et lance le logiciel propriétaire de cloud Dropbox
  nb: Installerer og starter opp det produsenteide programmet Dropbox
  id: Memasang dan meluncurkan perangkat lunak cloud Dropbox yang proprietari
  uk: Встановлює та запускає власницьке хмарне програмне забезпечення Dropbox
  cs: Nainstaluje a spustí proprietární cloudový software Dropbox
  sr: Инсталирајте и покрените власнички софтвер Дропбокс облака
  ms: Pasang dan lancarkan perisian awan proprietari Dropbox
  C: Installs and launches proprietary Dropbox cloud software
  ie: Installa e lansa li proprietari programma de nube Dropbox
  nl: Installeert en start niet-vrije wolkdienstprogrammatuur van Dropbox
  da: Installerer og starter det proprietære Dropbox-skyprogram
Description:
  C: >-
    <p>Caja Dropbox is an extension that integrates the Dropbox web service with your MATE Desktop.</p>

    <p>To use this package you need to install the proprietary dropbox package from https://www.dropbox.com/install.</p>
  en: >-
    <p>Caja Dropbox is an extension that integrates the Dropbox web service with your MATE Desktop.</p>

    <p>To use this package you need to install the proprietary dropbox package from https://www.dropbox.com/install.</p>
Categories:
- Network
- FileTransfer
Keywords:
  ja:
  - file
  - synchronization
  - sharing
  - collaboration
  - cloud
  - storage
  - backup
  ca:
  - fitxer
  - sincronització
  - compartir
  - col·laboració
  - núvol
  - emmagatzematge
  - còpia
  - seguretat
  it:
  - file
  - synchronization
  - sharing
  - collaboration
  - cloud
  - storage
  - backup
  pl:
  - plik
  - synchronizacja
  - udostępnianie
  - współpraca
  - chmura
  - przechowywanie
  - kopia
  - zapasowa
  fr:
  - fichier
  - synchronisation
  - partage
  - collaboration
  - nuage
  - stockage
  - sauvegarde
  nb:
  - fil
  - synkronisering
  - deling
  - samarbeid
  - sky
  - lagring
  - backup
  - reservekopi
  - sikkerhetskopi
  oc:
  - file
  - synchronization
  - sharing
  - collaboration
  - cloud
  - storage
  - backup
  - fichièr
  id:
  - berkas
  - penyelarasan
  - berbagi
  - kolaborasi
  - cloud
  - penyimpanan
  - cadangan
  uk:
  - файл
  - синхронізація
  - спільний доступ
  - співпраця
  - хмара
  - зберігання
  - резервне копіювання
  cs:
  - soubor
  - soubory
  - synchronizace
  - sdílení
  - spolupráce
  - cloud
  - úložiště
  - zálohování
  - zálohy
  sr:
  - датотека
  - усаглашавање
  - дељење
  - сарадња
  - облак
  - смештај
  - резерва
  - file
  - synchronization
  - sharing
  - collaboration
  - cloud
  - storage
  - backup
  ms:
  - fail
  - penyegerakan
  - perkongsian
  - kolaborasi
  - awan
  - storan
  - sandar
  C:
  - file
  - synchronization
  - sharing
  - collaboration
  - cloud
  - storage
  - backup
  ie:
  - file
  - ' sinc'
  - sincronisation
  - partir
  - partite
  - collaboration
  - nube
  - magazin
  - archive
  nl:
  - bestand
  - synchronisatie
  - delen
  - samenwerken
  - wolkdienst
  - cloud
  - opslag
  - reservekopie
  da:
  - fil
  - synkronisering
  - deling
  - samarbejde
  - sky
  - lager
  - backup
Icon:
  cached:
  - name: caja-dropbox_caja-dropbox.png
    width: 48
    height: 48
  - name: caja-dropbox_caja-dropbox.png
    width: 64
    height: 64
  - name: caja-dropbox_caja-dropbox.png
    width: 128
    height: 128
  remote:
  - url: c/ca/caja-dropbox.desktop/a292f549a59b9204ae4f3ecb8bc77c98/icons/128x128/caja-dropbox_caja-dropbox.png
    width: 128
    height: 128
  stock: caja-dropbox
Launchable:
  desktop-id:
  - caja-dropbox.desktop
---
Type: addon
ID: libretro-genesisplusgx
Package: libretro-genesisplusgx
Extends:
- org.gnome.Games.desktop
- retroarch.desktop
Name:
  C: Genesis Plus GX
Summary:
  C: Sega 8/16 bit emulator
ProjectLicense: LicenseRef-proprietary
Url:
  homepage: https://github.com/libretro/Genesis-Plus-GX
  bugtracker: https://github.com/libretro/Genesis-Plus-GX/issues
---
Type: desktop-application
ID: dropbox.desktop
Package: nautilus-dropbox
Name:
  C: Dropbox
Summary:
  C: Sync your files across computers and to the web
Description:
  C: >-
    <p>Nautilus Dropbox is an extension that integrates the Dropbox web service with your GNOME Desktop.</p>

    <p>Installing this package will download the proprietary dropbox binary from dropbox.com.</p>
  en: >-
    <p>Nautilus Dropbox is an extension that integrates the Dropbox web service with your GNOME Desktop.</p>

    <p>Installing this package will download the proprietary dropbox binary from dropbox.com.</p>
Categories:
- Network
- FileTransfer
Keywords:
  C:
  - file
  - synchronization
  - sharing
  - collaboration
  - cloud
  - storage
  - backup
Icon:
  cached:
  - name: nautilus-dropbox_dropbox.png
    width: 48
    height: 48
  - name: nautilus-dropbox_dropbox.png
    width: 64
    height: 64
  - name: nautilus-dropbox_dropbox.png
    width: 128
    height: 128
  remote:
  - url: d/dr/dropbox.desktop/591e33b797098ef0632c3ce88447e17c/icons/128x128/nautilus-dropbox_dropbox.png
    width: 128
    height: 128
  stock: dropbox
Launchable:
  desktop-id:
  - dropbox.desktop
---
Type: generic
ID: com.broadcom.linux.broadcom_sta.dkms
Package: broadcom-sta-dkms
Name:
  C: broadcom-sta-dkms
Summary:
  C: Drivers for certain Broadcom WiFi network interfaces
Description:
  C: >-
    <p>
     Broadcom STA is a binary-only device driver to support the following IEEE
     802.11a/b/g/n wireless network cards: BCM4311-, BCM4312-, BCM4313-,
     BCM4321-, BCM4322-, BCM43142-, BCM43224-, BCM43225-, BCM43227-, BCM43228-,
     BCM4331-, BCM4360-, and BCM4352-based hardware.
        </p>
Provides:
  modaliases:
  - pci:v000014E4d00004311sv*
  - pci:v000014E4d00004312sv*
  - pci:v000014E4d00004313sv*
  - pci:v000014E4d00004315sv*
  - pci:v000014E4d00004328sv*
  - pci:v000014E4d00004329sv*
  - pci:v000014E4d0000432Asv*
  - pci:v000014E4d0000432Bsv*
  - pci:v000014E4d0000432Csv*
  - pci:v000014E4d0000432Dsv*
  - pci:v000014E4d00004331sv*
  - pci:v000014E4d00004353sv*
  - pci:v000014E4d00004357sv*
  - pci:v000014E4d00004358sv*
  - pci:v000014E4d00004359sv*
  - pci:v000014E4d00004365sv*
  - pci:v000014E4d000043A0sv*
  - pci:v000014E4d000043B1sv*
  - pci:v000014E4d00004727sv*
---
Type: desktop-application
ID: fasttracker2.desktop
Package: ft2-clone
Name:
  C: Fasttracker II
Summary:
  fr: Clone de Fasttracker II pour les ordinateurs modernes
  C: Fasttracker II clone for modern computers
Description:
  C: >-
    <p>Multi-platform clone of the classic music making software FastTracker II. It can load XM, MOD, S3M, STM module files.</p>
  en: >-
    <p>Multi-platform clone of the classic music making software FastTracker II. It can load XM, MOD, S3M, STM module files.</p>
Categories:
- AudioVideo
- AudioVideoEditing
Keywords:
  C:
  - tracker
  - music
Icon:
  cached:
  - name: ft2-clone_fasttracker2.png
    width: 64
    height: 64
  stock: fasttracker2
Launchable:
  desktop-id:
  - fasttracker2.desktop
Provides:
  mediatypes:
  - audio/xm
  - audio/mod
  - audio/s3m
---
Type: desktop-application
ID: arb.desktop
Package: arb
Name:
  C: ARB
Summary:
  C: Visit http://www.arb-home.de
Description:
  C: >-
    <p>ARB is a graphical suite of tools for sequence database handling and data analysis. A central database of processed
    (aligned) sequences and any type of additional data linked to the sequence entries is structured according to phylogeny
    or other user-defined criteria.</p>

    <p>The ARB project (from the Latin &quot;arbor&quot;, a tree) is a joint initiative of the Lehrstuhl für Mikrobiologie
    and the LRR of the Technische Universität München in 1992. Since 2014 the ARB project is continued by the Department of
    Molecular Ecology http://www.mpi-bremen.de/en/Department_of_Molecular_Ecology.html at the Max Planck Institute for Marine
    Microbiology in Bremen in cooperation with Ribocon GmbH http://www.ribocon.com .</p>
  en: >-
    <p>ARB is a graphical suite of tools for sequence database handling and data analysis. A central database of processed
    (aligned) sequences and any type of additional data linked to the sequence entries is structured according to phylogeny
    or other user-defined criteria.</p>

    <p>The ARB project (from the Latin &quot;arbor&quot;, a tree) is a joint initiative of the Lehrstuhl für Mikrobiologie
    and the LRR of the Technische Universität München in 1992. Since 2014 the ARB project is continued by the Department of
    Molecular Ecology http://www.mpi-bremen.de/en/Department_of_Molecular_Ecology.html at the Max Planck Institute for Marine
    Microbiology in Bremen in cooperation with Ribocon GmbH http://www.ribocon.com .</p>
Categories:
- Science
- Biology
Keywords:
  C:
  - sequence
  - phylogeny
  - dna
  - rna
  - taxonomy
  - gene
  - 16S
  - SSU
  - LSU
  - rRNA
  - probe design
Icon:
  cached:
  - name: arb_arb.png
    width: 64
    height: 64
  stock: arb
Launchable:
  desktop-id:
  - arb.desktop
Provides:
  mediatypes:
  - application/x-arb
---
Type: desktop-application
ID: assaultcube.desktop
Package: assaultcube
Name:
  C: AssaultCube
Summary:
  C: Realistic first-person-shooter
Description:
  C: >-
    <p>AssaultCube, formerly ActionCube, is a first-person-shooter based on the game Cube.</p>

    <p>Set in a realistic looking environment, as far as that&apos;s possible with this engine, while gameplay stays fast
    and arcade. This game is all about team oriented multiplayer fun.</p>
  en: >-
    <p>AssaultCube, formerly ActionCube, is a first-person-shooter based on the game Cube.</p>

    <p>Set in a realistic looking environment, as far as that&apos;s possible with this engine, while gameplay stays fast
    and arcade. This game is all about team oriented multiplayer fun.</p>
Categories:
- Game
- ActionGame
Keywords:
  C:
  - game
  - action
  - 3D
  - shooter
  - fast
  - multiplayer
  - bots
  - editor
  - maps
  - FPS
  - online
Icon:
  cached:
  - name: assaultcube_assaultcube.png
    width: 64
    height: 64
  stock: assaultcube
Launchable:
  desktop-id:
  - assaultcube.desktop
---
Type: desktop-application
ID: zangband.desktop
Package: zangband
Name:
  C: Zangband
Summary:
  C: A single-player, text-based, roguelike game
  de: Ein textbasiertes Einzelspielerspiel im Stil von Rogue
Description:
  C: >-
    <p>Zangband is a single-player, roguelike game, based on Angband. Like Angband, Zangband features unique foes, artifacts,
    monster pits and vaults.  Additionally, Zangband offers a new spell system (life, sorcery, nature, chaos, death magic),
    a different monster list, speaking unique foes, rumours, warrants, new ego items, backstabbing from rogues, poisoned weapons,
    and much more.</p>
  en: >-
    <p>Zangband is a single-player, roguelike game, based on Angband. Like Angband, Zangband features unique foes, artifacts,
    monster pits and vaults.  Additionally, Zangband offers a new spell system (life, sorcery, nature, chaos, death magic),
    a different monster list, speaking unique foes, rumours, warrants, new ego items, backstabbing from rogues, poisoned weapons,
    and much more.</p>
Categories:
- Game
- RolePlaying
Keywords:
  C:
  - angband
  - magic
  - ascii
  - rogue
  - dungeon
  - roleplaying
Icon:
  cached:
  - name: zangband_zangband.png
    width: 64
    height: 64
  stock: zangband
Launchable:
  desktop-id:
  - zangband.desktop
